package org.example.petshopdesktop.api.dto.inventory;

public class InventoryRequest {
    private Long prodId;
    private Integer quantity;
    private Long storeId;

    public InventoryRequest() {
    }

    public Long getProdId() {
        return prodId;
    }

    public void setProdId(Long prodId) {
        this.prodId = prodId;
    }

    public Integer getQuantity() {
        return quantity;
    }

    public void setQuantity(Integer quantity) {
        this.quantity = quantity;
    }

    public Long getStoreId() {
        return storeId;
    }

    public void setStoreId(Long storeId) {
        this.storeId = storeId;
    }
}
